<div>
    <nav class="navbar justify-content-between">
        <a class="navbar-brand link" @click="navigate('/')">
          <img src="/logo.png" height="60" class="d-inline-block align-top" alt="">
        </a>
        <div class="ml-auto" v-if="user === null">
            <button @click="navigate('/register')" class="btn btn-primary">Registro</button>   
            <button @click="navigate('/login')" class="btn btn-success">Login</button> 
        </div>
        <div class="ml-auto" v-if="user !== null">
          <button @click="navigate('/dashboard')" class="btn btn-success">Dashboard</button>   
      </div>
      </nav>
    <Nuxt />
</div>